=== debian/changelog ===
reqwest (0.3.3-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 23:13:46 +0100

reqwest (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #646689)

 -- David Paleino <dapal@debian.org>  Wed, 26 Oct 2011 11:36:52 +0200
