=== debian/control ===
Source: reqwest
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Build-Depends-Indep:
 libnode-uglify | node-uglify
Standards-Version: 3.9.2
Homepage: https://github.com/ded/reqwest
Vcs-Git: git://git.debian.org/collab-maint/reqwest.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/reqwest.git;a=summary

Package: libjs-reqwest
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: javascript wrapper for asynchronous HTTP requests
 Reqwest is a Javascript wrapper for asynchronous HTTP requests.
