=== debian/changelog ===
reqwest (0.4.3-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 23:23:26 +0200
