=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-buildinfo
 Build-Depends-Indep:
  libnode-uglify | node-uglify
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/ded/reqwest
 Vcs-Git: git://git.debian.org/collab-maint/reqwest.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/reqwest.git;a=summary
