## reqwest 0.6.0

=== Makefile ===
.PHONY: boosh test

boosh:
	node_modules/smoosh/bin/smoosh make build.json

test:
	npm test
