=== debian/changelog ===
reqwest (0.6.0-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Replace deprecated node-uglify by uglifyjs (Closes: #979956)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 14:24:08 +0100

reqwest (0.6.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:06:59 +0100

reqwest (0.6.0-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Fix build-depend on node-uglify (not libnode-uglify).

  [ David Paleino ]
  * New upstream version.
  * Standards-Version bump to 3.9.4, no changes needed.
  * Updated debian/copyright.

 -- David Paleino <dapal@debian.org>  Fri, 07 Dec 2012 22:43:50 +0100
