=== debian/control ===
Source: reqwest
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-buildinfo
Build-Depends-Indep:
 uglifyjs
Standards-Version: 4.5.1
Homepage: https://github.com/ded/reqwest
Vcs-Git: https://salsa.debian.org/js-team/reqwest.git
Vcs-Browser: https://salsa.debian.org/js-team/reqwest
Rules-Requires-Root: no

Package: libjs-reqwest
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: javascript wrapper for asynchronous HTTP requests
 Reqwest is a Javascript wrapper for asynchronous HTTP requests.
