=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo

override_dh_auto_build:
	uglifyjs \
		-o $(CURDIR)/debian/reqwest.min.js \
		$(CURDIR)/reqwest.js

override_dh_auto_test:
	# do nothing
