=== debian/watch ===
version=4
https://alioth.debian.org/~dapal/npmjs.php?id=reqwest \
	http://registry.npmjs.org/reqwest/-/reqwest-(\d+.*).tgz
