## reqwest 2.0.5+dfsg

=== Makefile ===
.PHONY: boosh test

boosh:
	@node -e "var json = require('./build');json.JSHINT_OPTS=JSON.parse(require('fs').readFileSync('./.jshintrc'));require('fs').writeFileSync('./build.json', JSON.stringify(json, null, 2))"
	@node_modules/smoosh/bin/smoosh make build.json

test:
	npm test

bump: boosh
	npm version patch
	node make/bump

publish:
	npm publish
	git push origin master --tags
