=== debian/changelog ===
reqwest (2.0.5+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Stop using dh_buildinfo (Closes: #1089901)

 -- Yadd <yadd@debian.org>  Sun, 06 Apr 2025 16:47:24 +0200

reqwest (2.0.5+dfsg-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix d/watch
  * Exclude minified files from import
  * New upstream version 2.0.5+dfsg

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 09:07:45 +0100

reqwest (0.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libjs-reqwest: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:04:29 +0100
