=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,6 @@
 %:
 	dh $@
 
-override_dh_install:
-	dh_install
-	dh_buildinfo
-
 override_dh_auto_build:
 	uglifyjs \
 		-o $(CURDIR)/debian/reqwest.min.js \
