=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/ded/reqwest
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none,repacksuffix=+dfsg,dversionmangle=auto" \
 https://registry.npmjs.org/reqwest \
 https://registry.npmjs.org/reqwest/-/reqwest-(\d[\d\.]*)@ARCHIVE_EXT@
